---
references:
- id: TolstikhinMLPMixer2021
  accessed:
    - year: 2023
      month: 3
      day: 30
  author:
    - family: Tolstikhin
      given: Ilya
    - family: Houlsby
      given: Neil
    - family: Kolesnikov
      given: Alexander
    - family: Beyer
      given: Lucas
    - family: Zhai
      given: Xiaohua
    - family: Unterthiner
      given: Thomas
    - family: Yung
      given: Jessica
    - family: Steiner
      given: Andreas
    - family: Keysers
      given: Daniel
    - family: Uszkoreit
      given: Jakob
    - family: Lucic
      given: Mario
    - family: Dosovitskiy
      given: Alexey
  citation-key: TolstikhinMLPMixer2021
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 4
  language: en
  page: 24261–24272
  publisher: Curran Associates, Inc.
  title: 'MLP-Mixer: An all-MLP Architecture for Vision'
  type: paper-conference
  URL: https://arxiv.org/abs/2105.01601v4
  volume: '34'

- id: TouvronResMLP2022
  accessed:
    - year: 2023
      month: 3
      day: 30
  author:
    - family: Touvron
      given: Hugo
    - family: Bojanowski
      given: Piotr
    - family: Caron
      given: Mathilde
    - family: Cord
      given: Matthieu
    - family: El-Nouby
      given: Alaaeldin
    - family: Grave
      given: Edouard
    - family: Izacard
      given: Gautier
    - family: Joulin
      given: Armand
    - family: Synnaeve
      given: Gabriel
    - family: Verbeek
      given: Jakob
    - family: Jegou
      given: Herve
  citation-key: TouvronResMLP2022
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  container-title-short: IEEE Trans. Pattern Anal. Mach. Intell.
  DOI: 10.1109/TPAMI.2022.3206148
  ISSN: 0162-8828, 2160-9292, 1939-3539
  issued:
    - year: 2022
  language: en
  page: 1-9
  title: >-
    ResMLP: Feedforward Networks for Image Classification With Data-Efficient
    Training
  type: article-journal
...
